/*
.ttl p{
	font-size:8px
}
*/

#category p {
    margin:2rem auto 2rem;
}

.table-layout {
    margin: 40px 0 10px;
}

.subtxt span {
	display:block;
    font-size: 1.8rem;
	color: #29b69b;
}

.lower_bottom .btn-web {
    font-size: 1.5rem;
}

iframe {
 　 max-width: 100%;
}

#index h3 {
    margin: 80px 0 20px;
}

h3 {
    font-size: 1.8px;
}

.caption_scroll {
    margin: 10px 0;
    overflow: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    scrollbar-width: thin;
    scrollbar-color: #C0C0C0 #eee;/*一つ目はスクロールバーのつまみ、二つ目はトラックに適用される。 */
}
/* for chrome, safari */
.caption_scroll::-webkit-scrollbar {
    height: 5px;
}
.caption_scroll::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: #C0C0C0;
}
.caption_scroll::-webkit-scrollbar-track {
    border-radius: 2px;
    background: #eee;
}

.youtube {
	width: 100%;
	aspect-ratio: 16 / 9;
}

.youtube iframe {
	width: 100%;
	height: 100%;
	margin: auto;
}

.lower_bottom .mainttl span {
    display: block;
    font-size: 2.0rem;
}

.lower_bottom .cmn-parts-box .emphasis {
    font-size: 1.5rem;
    font-weight: bold;
    color: #f49c2d;
}

.lower_bottom .cmn-parts-box .ttl1 span {
	margin: 2rem 0;
    font-size: 1.5rem;
    font-weight: bold;
    color: #222;
    text-align: center;
    background: none;
    padding: 0;
}

.lower_bottom .cmn-parts-box .ttl1 {
    margin: 3rem 0;
    font-size: 1.5rem;
    font-weight: bold;
    color: #222;
    text-align: center;
    background: none;
    padding: 0;
}

.rank, .recommend, .check, .point {
    margin: 35px 0 35px 20px;
    padding: 15px
px
 10px 12px 88px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    position: relative;
    background-color: #ecf4f9;
    color: #2b3a62;
}

#index h3 {
    margin: 80px 0 20px;
    font-size: 18px;
}

#index p span, #category p span, #page p span {
    color: #f49c2d;
    font-size: 15px;
    font-weight: bold;
    vertical-align: middle;
}

span.marker {
    font-size: 1.7rem;
    font-weight: bold;
    color: #29b69b;
}

span.small {
    font-size: 14px;
}
.category_links{
  font-weight: bold;
  margin: 30px 0;
  padding: 5px 60px;
  font-size: 24px;
  text-align: center;
  line-height: 1.5;
  color: #2b3a62;
  background: url(img/h3_bg01.png) no-repeat left center,
    url(img/h3_bg02.png) no-repeat right center;
}
/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/

@media screen and (min-width: 600px) {
/*/////////////PC用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/

.sp_br {
	display: none!important;
}
	
	
	
	
	

}



/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 599px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/


.pc_br {
	display: none!important;
}
	
.lower_bottom .btn-web {
    font-size: 18px;
	width: 90%;
    margin: auto;
}	
	
#index p, #category p, #page p {
    margin-bottom: 20px;
    margin-top: 30px;
}
.category_links{
    padding: 10px 35px;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    background: url(img/h3_bg01.png) no-repeat left center,
      url(img/h3_bg02.png) no-repeat right center;
    background-size: 25px, 25px;
    line-height: 1.4;
  }
}